<!--#include file="_header.html" -->
<style>
.menua{ float:left; width:60px;border:1px solid #BED1DF; line-height:32px; background:#fff url("../../images/posts/addpost_bg.gif.gif") no-repeat; margin:0px; color:#222; cursor:pointer; position:absolute; z-index:97;  margin-top:13px; }
.menub{ float:left; width:60px;border:1px solid #BED1DF; line-height:32px; background:#fff url("../../images/posts/addpost_bg.gif.gif") no-repeat; margin:0px; color:#627280; cursor:pointer; position:absolute; z-index:98; overflow:hidden; margin-top:13px;}
body {margin: 4px;}
</style>
<style>
.selecteddiv{background:#F1F7FB; color:#0365BF; font-weight:bold; line-height:28px;}
.unselecteddiv{background:#ffffff; color:#ffffff; font-weight:normal; line-height:normal}
</style>
<script type="text/javascript" language="javascript" src="templates/scripts/dvajax.js"></script>
<script type="text/javascript" language="javascript" src="templates/<%=CurrentTemplateName%>/scripts/user_alter.js">
</script>
<script type="text/javascript" language="javascript">
<!--
/*第一种形式 第二种形式 更换显示样式*/
function setTab(name,cursel,n, isgeturl){
  var filename = '';
  switch(cursel){
  	case 1:
	{
		filename = '';
		break;
	}
  	case 2:
	{
		filename = 'user_alter.aspx';
		break;
	}
  	case 3:
	{
		filename = 'message_inbox.aspx';
		break;
	}
  	case 4:
	{
		filename = 'topic_mine.aspx?keyword=<%=user.Name%>&isPostBack=1&posttype=1&boardid=0&keywordin=author';
		break;
	}
	case 5:
	{
		filename = 'topic_injion.aspx?keyword=<%=user.Name%>&isPostBack=1&posttype=0&boardid=0&keywordin=author';
		break;
	}
  	case 6:
	{
		filename = 'user_friend.aspx?style=newstyle';
		break;
	}
  	case 7:
	{
		filename = 'help.aspx';
		break;                      
	}
	case 8:
	{
	    filename= 'my.aspx?a=10';
	    break;
	}
	case 9:
	{
		filename = 'user_invite.aspx?option=1';
		break;
	}				
  }
 for(i=1;i<=n;i++){
		  var menu=$(name+i);
		  var con=$("con_"+name+"_"+i);
		  menu.className=i==cursel?"hover":"";
		  con.style.display=i==cursel?"block":"none";
		  if('false' == isgeturl)continue;
		  if(cursel == i){
		  	if(filename == '') continue;
		  	var ajax = new DvAjax();
			var temurl = filename;
			if(temurl.indexOf('user_alter')==-1)
			{
			   if(temurl.indexOf('?') == -1)
			   {
				  temurl = filename + "?nocache="+Math.random();
			   }
			   else
			   {
				  temurl = filename + "&nocache="+Math.random();
			   }
			}
			$('msgdlg' + cursel).innerHTML = '加载中...';
			ajax.Request('get', temurl, '', function (xmlHttp) {
				try
				{
					$('msgdlg' + cursel).innerHTML = xmlHttp.responseText;
				}
				finally
				{
					xmlHttp.abort();
				}
			}, true);
			}
	 }
}
var getFFVersion=navigator.userAgent.substring(navigator.userAgent.indexOf("Firefox")).split("/")[1]
//extra height in px to add to iframe in FireFox 1.0+ browsers
var FFextraHeight=getFFVersion>=0.1? 16 : 0 
function dyniframesize(iframename)
{
   var pTar = null;
   if (parent.$)
   {
     pTar = parent.$(iframename);
   }
   else
   {
     eval('pTar = ' + iframename + ';');
   }

   if (pTar && !window.opera)
   {
     //begin resizing iframe
     pTar.style.display="block"    
     if (document.contentDocument && document.contentDocument.body.offsetHeight)
     {
       //ns6 syntax
       pTar.height = document.contentDocument.body.offsetHeight+FFextraHeight; 
     }
     else if (parent.document.body.scrollHeight && document.body.scrollHeight)
     {
       //ie5+ syntax
       pTar.height =document.body.scrollHeight;
     }
   }
}

var bV=parseInt(navigator.appVersion); 
var IE4=((document.all)&&(bV>=4))?true:false;                      
var IsFireFox = ($ && !document.all)?true:false
var NS4=(document.layers)?true:false; 
var z=0; 

function LayerV(LayerName,V)
{ 
	E=eval('document.'+LayerName);
	if(IE4)
	{
		E=eval('document.all.'+LayerName);
	}
	if(IsFireFox)
	{
		E=$(LayerName);
	}
	E.style.visibility=(V?'visible':'hidden'); 
} 
////////////////////////////////////////////////////////// 
//下面这个函数实现了当点击图片时，把图片选上 
function select(image1)
{ 
	var html,url1
	url1=image1.src 
	$("face").value = "userface"+url1.substring(url1.lastIndexOf('/'));
	html="<img src="+url1+" width=70 height=70 onclick='javascript:select(this)'>" 
	html=html+"<a href=javascript:LayerV('Zhong',z=1-z)><font style='font-family: Webdings;'>6</font></a>" 
	$("pic").innerHTML=html 
	LayerV('Zhong',z=1-z) 
} 

function chkpwd()
{
	var str_userPWD=$('oldpass').value; 
	var check_result = $('pwdtip'); 
	check_result.innerHTML = '正在检测密码正确性...';
	if(str_userPWD=='')
	{
		$('pwdtip').innerHTML="<img src='templates/<%=Dvbbs.Utils.Fetch.CurrentTemplateName%>/images/note_error.gif'/><font color='red'>&nbsp;请输入旧密码，只有输入正确的旧密码才可以修改资料!</font>";
		$('postform').disabled=true;

		$('changepwd').style.display='none';
		$('high').style.display='none';

		$('Checkbox1').disabled=true;
		$('Checkbox2').disabled=true;   

		dyniframesize('user_alter'); 
	}
	else
	{  
		var ajax = new DvAjax();
		try
		{
			var xml_http = ajax.Request('get', 'user_chkpwd.aspx', 'password='+str_userPWD, null, true);
			if ('0' === xml_http.responseText)
			{
				check_result.innerHTML="<img src='templates/<%=Dvbbs.Utils.Fetch.CurrentTemplateName%>/images/note_ok.gif'/><font color='#4682B4'>&nbsp;密码正确!</font>";
				$('altertip').innerText='在密码设置中，您可以修改您的密码和提示问题。在高级设置中，可以更改您的头像及个性签名等。';

				$('Checkbox1').disabled=false;
				$('Checkbox2').disabled=false;

				$('postform').disabled=false;

				dyniframesize('user_alter');	 				
			}
			else	
			{
				check_result.innerHTML = xml_http.responseText;      
				$('altertip').innerText='友情提示：只有输入正确的旧密码后才能修改其它设置，而且只有录入正确的旧密码后保存按钮才可用！';

				$('changepwd').style.display='none';
				$('high').style.display='none';

				$('Checkbox1').checked=false;
				$('Checkbox2').checked=false;

				$('Checkbox1').disabled=true;
				$('Checkbox2').disabled=true;

				$('postform').disabled=true;

				dyniframesize('user_alter');  
			}
		}
		finally
		{
			if (null !== ajax)
			{
				ajax.Dispose();
				ajax = null;
			}
		}
	} 
}

function showhighset(obj,objName)
{
  if(obj)
  {
    if(obj.checked)
    {
       if($)
       {         
         if($(objName).style.display='none')
           $(objName).style.display= '';
         $(objName).style.display='';
       
         dyniframesize('user_alter');
       }
    }
    else
    {      
       if($)
       {
       $(objName).style.display='none';
       dyniframesize('user_alter');
       }
    }
  }}
  
  
function submitonce(f)
{
	var ajax = new DvAjax();
	var oldstr = f.value;
	f.value = '正在提交...';
	//b.disabled = true;
	ajax.SubmitForm(f.form, function (xmlHttp)
	{
	 	try
	 	{	
	 		if( 200 == xmlHttp.status || '200' == xmlHttp.status )
	 		{
				alert(xmlHttp.responseText);
	 		}
	 		else if( 200 != xmlHttp.status)
	 		{
				//alert(xmlHttp.responseText);
	 		}
	 		//b.disabled = false;
			f.value= oldstr;
	 	}
	 	catch ($ex)
	 	{
	 	}
	 	finally
	 	{
	 		xmlHttp.abort();
	 	}
	}, false);
	return false;
}

function chkAll(form, chkBox)
{	
	var f = '';//document.forms['move_message'];
	if (!chkBox)
	{
		if(typeof form != 'undefined')
		{
			f = document.forms[form];
		}
		else
		{
			f = document.forms['move_message'];
		}
	}
	else
	{
		f = chkBox.form;
	}
	var ischecked = chkBox ? chkBox.checked : f.checkall.checked;
	for (var i=0; i<f.elements.length; i++)
	{
		if (f.elements[i].type.toLowerCase() == "checkbox")
		{
			f.elements[i].checked = ischecked;
		}
	}
}
function discontent(objid)
		{
		  if($)
		  {
		     if($('content_'+objid).style.display=='none')
		     {
		        $('content_'+objid).style.display='';
		        $('content_'+objid).style.backgoundColor='red';
		        dyniframesize('help');
		        }
		     else
		     {
		        $('content_'+objid).style.display='none';
		        dyniframesize('help');
		        }
		  }
		  else
		  {
		    
		  }
		}
function ajaxpage(obj, innerdiv, divcount, curdiv, seldiv){
		if('undefined'!= typeof divcount&&'undefined'!=typeof curdiv&&'undefined'!=typeof seldiv){
			for(var i=1;i<=divcount;i++){
				if(i==seldiv){
					document.getElementById('friendlink_'+ curdiv +'_' + i).className='friendlink selecteddiv';
				}else{
					document.getElementById('friendlink_'+ curdiv +'_' + i).className='friendlink unselecteddiv';
				}
				
			}
		}
		var ajax = new DvAjax();
		    var temurl= obj.href;//"&nocache="+Math.random();			
			if(temurl.indexOf('?') == -1){
				temurl += "?nocache="+Math.random();
			}else{
				temurl += "&nocache="+Math.random();
			}
			document.getElementById(innerdiv).innerHTML = '加载中...';
			ajax.Request('get', temurl, '', function (xmlHttp){
			try
			{
				document.getElementById(innerdiv).innerHTML = xmlHttp.responseText;
			}
			finally
			{
				xmlHttp.abort();
			}
		}, true);
		return false;
}		


function submitonce_friend(f)
{
	var ajax = new DvAjax();
	ajax.SetRequestHeader("dv_ajax", "1");
	if ('undefined' !== typeof(f.form.elements['__is_dv_ajax__']))
	{
	    f.form.elements['__is_dv_ajax__'].value = '{__is_dv_ajax__}';
	}
	var oldstr = f.value;
	f.value = '正在提交...';
	//b.disabled = true;
	ajax.SubmitForm(f.form, function (xmlHttp) {
	 	try
	 	{
			if( 200 == xmlHttp.status || '200' == xmlHttp.status ){
	 			document.getElementById('msgdlg5').innerHTML = xmlHttp.responseText;
				//alert(xmlHttp.responseText);
	 		}else if( 200 != xmlHttp.status){
				//alert(xmlHttp.responseText);
	 		}
	 		//b.disabled = false;
			f.value= oldstr;
			// 刷新我的好友列表
			setTab('two',6,7);
	 	}
	 	catch (e)
	 	{
	 	}
	 	finally
	 	{
	 		xmlHttp.abort();
	 	}
	}, false);
	return false;
}
function submitonce_message_inbox(f)
{
	var ajax = new DvAjax();
	ajax.SetRequestHeader("dv_ajax", "1");
	ajax.SetRequestHeader("charset", "gb2312");
	if ('undefined' !== typeof(f.form.elements['__is_dv_ajax__']))
	{
	    f.form.elements['__is_dv_ajax__'].value = '{__is_dv_ajax__}';
	}
	var oldstr = f.value;
	f.value = '正在提交...';
	//b.disabled = true;
	ajax.SubmitForm(f.form, function (xmlHttp) {
	 	try
	 	{
			if( 200 == xmlHttp.status || '200' == xmlHttp.status ){
	 			document.getElementById('msgdlg3').innerHTML = xmlHttp.responseText;
				//alert(xmlHttp.responseText);
	 		}else if( 200 != xmlHttp.status){
				//alert(xmlHttp.responseText);
	 		}
	 		//b.disabled = false;
			f.value= oldstr;
	 	}
	 	catch (e)
	 	{
	 	}
	 	finally
	 	{
	 		xmlHttp.abort();
	 	}
	}, false);
	return false;
}
function submitonce_message_out(f)
{
	var ajax = new DvAjax();
	ajax.SetRequestHeader("dv_ajax", "1");
	if ('undefined' !== typeof(f.form.elements['__is_dv_ajax__']))
	{
	    f.form.elements['__is_dv_ajax__'].value = '{__is_dv_ajax__}';
	}
	var oldstr = f.value;
	f.value = '正在提交...';
	//b.disabled = true;
	ajax.SubmitForm(f.form, function (xmlHttp) {
	 	try
	 	{
			if( 200 == xmlHttp.status || '200' == xmlHttp.status ){
	 			document.getElementById('msgdlg3').innerHTML = xmlHttp.responseText;
				//alert(xmlHttp.responseText);
	 		}else if( 200 != xmlHttp.status){
				//alert(xmlHttp.responseText);
	 		}
	 		//b.disabled = false;
			f.value= oldstr;
	 	}
	 	catch (e)
	 	{
	 	}
	 	finally
	 	{
	 		xmlHttp.abort();
	 	}
	}, false);
	return false;
}
function submitonce_message_draft(f)
{
	var ajax = new DvAjax();
	ajax.SetRequestHeader("dv_ajax", "1");
	if ('undefined' !== typeof(f.form.elements['__is_dv_ajax__']))
	{
	    f.form.elements['__is_dv_ajax__'].value = '{__is_dv_ajax__}';
	}
	var oldstr = f.value;
	f.value = '正在提交...';
	//b.disabled = true;
	ajax.SubmitForm(f.form, function (xmlHttp) {
	 	try
	 	{
			if( 200 == xmlHttp.status || '200' == xmlHttp.status ){
	 			document.getElementById('msgdlg3').innerHTML = xmlHttp.responseText;
				//alert(xmlHttp.responseText);
	 		}else if( 200 != xmlHttp.status){
				//alert(xmlHttp.responseText);
	 		}
	 		//b.disabled = false;
			f.value= oldstr;
	 	}
	 	catch (e)
	 	{
	 	}
	 	finally
	 	{
	 		xmlHttp.abort();
	 	}
	}, false);
	return false;
}

function getMoneyandEP()
{
	var ajax = new DvAjax();
	var num = document.getElementById('CodeNum').value;      
	var usermoney = document.getElementById('usermoney');
	var userEP = document.getElementById('userEP');
	var intmoney = document.getElementById('intmoney');
	var intUserEP = document.getElementById('intUserEP');
	var InvitorAddMoney = document.getElementById('InvitorAddMoney');
	var InvitorAddEP = document.getElementById('InvitorAddEP');
	ajax.Request("get","user_invite.aspx?option=1",'CodeNum='+escape(num)+'&source=ajax',function(xmlhttp){
		try
		{
			if(xmlhttp.responseText=="##|##")
			{
				alert("参数错误!");
			}
			else if(xmlhttp.responseText=="##")
			{
				alert("请输入邀请码个数!");
			}
			else
			{
				usermoney.innerHTML = xmlhttp.responseText.split('|')[0];
				userEP.innerHTML = xmlhttp.responseText.split('|')[1];
				intmoney.innerHTML=xmlhttp.responseText.split('|')[2];
				intUserEP.innerHTML=xmlhttp.responseText.split('|')[3];
				InvitorAddMoney.innerHTML=xmlhttp.responseText.split('|')[4];
				InvitorAddEP.innerHTML=xmlhttp.responseText.split('|')[5];
			}
		
		}
		finally
		{
			xmlhttp.abort();
			ajax.Dispose();
			xmlhttp = ajax = null;
		}
	},true);
	return false;
}

function submitonce_invite_code(f)
{
	var ajax = new DvAjax();
	ajax.SetRequestHeader("dv_ajax", "1");
	if ('undefined' !== typeof(f.form.elements['__is_dv_ajax__']))
	{
	    f.form.elements['__is_dv_ajax__'].value = '{__is_dv_ajax__}';
	}
	var oldstr = f.value;
	f.value = '正在提交...';
	//b.disabled = true;
	ajax.SubmitForm(f.form, function (xmlHttp) {
	 	try
	 	{
			if( 200 == xmlHttp.status || '200' == xmlHttp.status ){
	 			document.getElementById('msgdlg9').innerHTML = xmlHttp.responseText;
				//alert(xmlHttp.responseText);
	 		}else if( 200 != xmlHttp.status){
				//alert(xmlHttp.responseText);
	 		}
	 		//b.disabled = false;
			f.value= oldstr;
	 	}
	 	finally
	 	{
	 		xmlHttp.abort();
	 		ajax.Dispose();
	 		xmlHttp = ajax = null;
	 	}
	}, false);
	return false;
}
function oCopy(obj){ 
	obj.select(); 
	var js=obj.createTextRange(); 
	js.execCommand("Copy");
}

function MarkSend(code)
{
	var ajax = new DvAjax();
	var send=document.getElementById(code+"2");
	ajax.Request("get","user_invite.aspx",'Code='+escape(code)+'&send=marksend',function(xmlhttp){
		try
		{
			send.innerHTML="<span><font color=\"red\">"+xmlhttp.responseText+"</font></span>";
		}
		finally
		{
			xmlhttp.abort();
			ajax.Dispose();
			xmlhttp = ajax = null;
		}
	},true);
}
//以下部分是用于my.aspx（即我的交易等）
var _v_ = '';
function s(v, c, _a_){
	_v_ = '';
	_v_ = document.getElementById('proname').value;
	if('' == _v_){
		alert('请输入要查询的内容。');
		return;
	}
	getList(v, c, _a_);
}
function getList(a, div, _a_)
{
	var s = "my.aspx?a=" + a + "&stat="+ _a_ +"&v="+ decodeURIComponent(_v_) +"&nocache="+Math.random();
	//为了不改变my.html（交易部分）的结构，创建临时a元素
	var hrefTemp=document.createElement("a");
	hrefTemp.href=s;
	hrefTemp.id='xu';
	//alert(hrefTemp.tagName+' '+hrefTemp.href);
	//...
	ajaxpage(hrefTemp, 'msgdlg8',5,8,4);
	//
	hrefTemp=null;
	//
	return false;	
	_v_ = '';
}
//-->
</script>
<div class="mainbox">
	<div class="notice">
	  <span><!--#include file="_nav.html"--></span>
	</div>
	<br/>
	<div style="clear:both"></div>
	<br />
	<div class="padding border" style=" background:#F4FCEE;">
	<span style="float:left">
	 	<!--<%  
 System.Data.DataTable dt=messageinfo;
 int cnt=dt.Rows.Count;
 %>-->
		目前您有<b style="color:#f60">[<%=dt.Rows[1]["c"].ToString()%>]</b>条新短信息，<font class="fon3">收件箱</font>
		共有<font class="fon1"><b style="color:#f60">[<%=dt.Rows[0]["c"].ToString()%>]</b></font>条短信息,
		<font class="fon3">发件箱</font> 中共有<font class="fon1"><b style="color:#f60">[<%=dt.Rows[2]["c"].ToString()%>]</b></font>条信息对方未查阅</span>&nbsp;&nbsp;
		<a href="user_info.aspx?name=<%=Server.UrlEncode(user.Name)%>">查看我的个人主页</a>
	</div><br />
	<div id="Tab">
		<div class="Menubox">
			<ul>
				<li style="width:170px;background:#fff; border:0px; padding:0px;">
					<!-------------完善率------------->
					<table width="100%" border="0" cellspacing="0" height="8" cellpadding="0" ID="Table24">
						<tr>
							<td height="8">
								<table width="60" border="0" style="background:url(templates/<%=CurrentTemplateName%>/images/usercenter_tools_rightbg.gif) right center no-repeat" cellspacing="0" height="8" cellpadding="0" ID="Table25">
									<tr>
										<td style="background:url(templates/<%=CurrentTemplateName%>/images/usercenter_tools_leftbg.gif) left center no-repeat" width="<%=succesper%>%" height="8"></td>
										<td style="font-size:1px;">&nbsp;</td>
									</tr>
								</table>
							</td>
							<td>档案完善率：<b style="color:#ff6600"><u><%=succesper%>%</u></b></td>
						</tr>
					</table>
					<!-------------完善率------------->
				</li>
				<!--{if(Config.Settings["EnableUsedInvite"].ToString()=="True" && IsInVite)}-->
				<li id="two1" onclick="setTab('two',1,9)" class="hover">
					用户首页</li>
				<li id="two2" onclick="setTab('two',2,9)">
					资料设置</li>
				<li id="two3" onclick="setTab('two',3,9)">
					短信箱</li>
				<li id="two4" onclick="setTab('two',4,9)">
					我的话题</li>
				<li id="two5" onclick="setTab('two',5,9)">
					参与话题</li>
				<li id="two6" onclick="setTab('two',6,9)">
					我的好友</li>				
				<li id="two7" onclick="setTab('two',7,9)">
					帮助</li>				
				<li id="two8" onclick="setTab('two',8,9)">
				    综合设置</li>
				<li id="two9" onclick="setTab('two',9,9)">
					邀请码</li>
				<!--{else}-->
				<li id="two1" onclick="setTab('two',1,8)" class="hover">
					用户首页</li>
				<li id="two2" onclick="setTab('two',2,8)">
					资料设置</li>
				<li id="two3" onclick="setTab('two',3,8)">
					短信箱</li>
				<li id="two4" onclick="setTab('two',4,8)">
					我的话题</li>
				<li id="two5" onclick="setTab('two',5,8)">
					参与话题</li>
				<li id="two6" onclick="setTab('two',6,8)">
					我的好友</li>				
				<li id="two7" onclick="setTab('two',7,8)">
					帮助</li>	
				<li id="two8" onclick="setTab('two',8,8)">
				    综合设置</li>
				<!--{endif}-->
			</ul>
		</div>
		<div class="Contentbox">
			<div id="con_two_1">
						<table width="98%" cellspacing="0" cellpadding="0" ID="Table1">
					<tr>
						<td width="160" valign="top">
							<div class="friendlink" style="background:#F1F7FB; color:#0365BF; font-weight:bold; line-height:28px;">我的资料</div>
						</td>
						<td style="background:#F1F7FB;" id="msgdlg1" name="msgdlg1">
							<!--用户资料-->
					<table class="tablebox tableborder" style="font-size:12px;padding-right:5px;padding-top: 5px; text-align: left; "
				width="100%" border="0" cellspacing="0" cellpadding="0" ID="Table7">
				<tr>
					<td class="green">用户名</td>
					<td>
						<b>							
							<a target="_top" href=<%="user_info.aspx?name=" + Server.UrlEncode(user.Name)+" target=_blank"%>>
								<%=user.Name%>
							</a>
						</b>
					</td>
						  <td class="green">论坛等级</td>
				  <td>
				   <%=role%>
				  </td>
					
				</tr>				
				<tr>					
						<td class="green">真实姓名</td>
						<td>
							<%=truename%>
						</td>
						<td class="green">性别</td>
					<td>
						<%=sex%>
					</td>
				</tr>
				<tr>
				  <td class="green">注册时间</td>
				  <td>
				   <%=jointime%>
				  </td>
				  <td class="green">上次登录时间</td>
				  <td>
				   <%=lasttime%>
				  </td>
				</tr>
				<tr>
				  <td class="green">发表主题</td>
				  <td>
				   <%=topics%>
				  </td>
				  <td class="green">发表回帖</td>
				  <td>
				   <%=replies%>
				  </td>
				</tr>
				<tr>
					<td class="green">E-Mail</td>
					<td>
					<%=email%>
					</td>
				  <td class="green">登录次数</td>
				  <td>
				   <%=logins%>
				  </td>			
				</tr>				
					<tr>
				  <td class="green">论坛积分</td>
				  <td>
				   <%=int.Parse(experience)<0?"0":experience%>
				  </td>
				  <td class="green">论坛金钱</td>
				  <td>
				   <%=money%>
				  </td>
				</tr>
					<tr>
						<td class="green">MSN</td>
						<td>
						<%=msn%>
						</td>
						<td class="green">手机号码</td>
						<td>
							<%=mobile%>
						</td>
					</tr>
					<tr>
						<td class="green">QQ号码</td>
						<td>
							<%=qq%>
						</td>
						<td class="green">联系电话</td>
						<td>
							<%=telephone%>
						</td>
					</tr>				
					<tr>
					 	<td class="green">自封头衔</td>
						<td colspan="3">
							<%=rank%>
						</td>		
					</tr>
					<tr>
					<td class="green">个人主页</td>
						<td colspan="3">
							<%=homepage%>
						</td>
					</tr>
					<tr>
					<td class="green">联系地址</td>
						<td colspan="3">
							<%=address%>
						</td>					  
					</tr>
					<tr>						
						<td class="green" valign="top" style="font-family:宋体;font-size:9pt">个性签名 </td>
						<td colspan="3">
							<%=Server.HtmlEncode(remark)%>
						</td>
					</tr>
				</table>
							<!--end用户资料-->
						</td>
					</tr>
				</table>
			</div>
			<div id="con_two_2" style="display:none">
				<table width="98%" cellspacing="0" cellpadding="0" ID="Table5">
					<tr>
						<td width="160" valign="top">
							<div class="friendlink" style="background:#F1F7FB; color:#0365BF; font-weight:bold; line-height:28px;">用户资料填写</div>
						</td>
						<td style="background:#F1F7FB;" id="msgdlg2" name="msgdlg2">
							&nbsp;正在加载...
						</td>
					</tr>
				</table>
				<br />
			</div>
			<div id="con_two_3" style="display:none">
				<table width="98%" cellspacing="0" cellpadding="0" ID="Table9">
					<tr>
						<td width="160" valign="top">
							<div class="friendlink selecteddiv" id="friendlink_3_1" name="friendlink_3_1">&nbsp;<a href="message_inbox.aspx" onclick="ajaxpage(this, 'msgdlg3',5,3,1);return false;"
									target="_self">收信箱</a></div>
							<div class="friendlink unselecteddiv" id="friendlink_3_2" name="friendlink_3_2">&nbsp;<a href="message_draft.aspx" onclick="ajaxpage(this, 'msgdlg3',5,3,2);return false;"
									target="_self">草稿箱</a></div>
							<div class="friendlink unselecteddiv" id="friendlink_3_3" name="friendlink_3_3">&nbsp;<a href="message_outbox.aspx" onclick="ajaxpage(this, 'msgdlg3',5,3,3);return false;"
									target="_self">已发送</a></div>
							<div class="friendlink unselecteddiv" id="friendlink_3_4" name="friendlink_3_4">&nbsp;<a href="message_inbox.aspx?type=recyclebin" onclick="ajaxpage(this, 'msgdlg3',5,3,4);return false;"
									target="_self">废件箱</a></div>
							<div class="friendlink unselecteddiv" id="friendlink_3_5" name="friendlink_3_5">&nbsp;<a href="message_send.aspx?TB_iframe=true&height=335&width=530&style=new_style" target="_blank">撰写邮件</a></div>
						</td>
						<td style="background:#F1F7FB;" id="msgdlg3" name="msgdlg3">
							&nbsp;正在加载...
						</td>
					</tr>
				</table>
				<br />
			</div>
			<div id="con_two_4" style="display:none">
				<table width="98%" cellspacing="0" cellpadding="0" ID="Table13">
					<tr>
						<td width="160" valign="top">
							<div style="background:#F1F7FB; color:#0365BF; font-weight:bold; line-height:28px;">我的话题</div>
						</td>
						<td style="background:#F1F7FB;" id="msgdlg4" name="msgdlg4">
							&nbsp;正在加载...
						</td>
					</tr>
				</table>
				<br />
			</div>
			<div id="con_two_5" style="display:none">
				<table width="98%" cellspacing="0" cellpadding="0" ID="Table3">
					<tr>
						<td width="160" valign="top">
							<div class="friendlink" style="background:#F1F7FB; color:#0365BF; font-weight:bold; line-height:28px;">参与话题</div>						
						</td>
						<td style="background:#F1F7FB;" id="msgdlg5" name="msgdlg5">
							&nbsp;正在加载...
						</td>
					</tr>
				</table>
				<br />
			</div>
			<div id="con_two_6" style="display:none">
				<table width="98%" cellspacing="0" cellpadding="0" ID="Table16">
					<tr>
						<td width="160" valign="top">
							<div class="friendlink" style="background:#F1F7FB; color:#0365BF; font-weight:bold; line-height:28px;">我的好友</div>
							<div class="friendlink">&nbsp;</div>
							<div class="friendlink">&nbsp;</div>
							<div class="friendlink">&nbsp;</div>
						</td>
						<td style="background:#F1F7FB;" id="msgdlg6" name="msgdlg6">
						</td>
					</tr>
				</table>
			</div>
			
			<div id="con_two_7" style="display:none">
				<table width="98%" cellspacing="0" cellpadding="0" ID="Table23">
					<tr>
						<td width="160" valign="top">
							<div class="friendlink" style="background:#F1F7FB; color:#0365BF; font-weight:bold; line-height:28px;">论坛帮助中心</div>
						</td>
						<td style="background:#F1F7FB;" id="msgdlg7" name="msgdlg7">
							&nbsp;正在加载...
						</td>
					</tr>
				</table>
				<br />
			</div>
			<div id="con_two_8" style="display:none">
				<table width="98%" cellspacing="0" cellpadding="0" ID="Table4">
					<tr>
						<td width="160" valign="top">
							<div class="friendlink selecteddiv" id="friendlink_8_1" name="friendlink_8_1">&nbsp;<a href="my.aspx?a=10" onclick="ajaxpage(this, 'msgdlg8',5,8,1);return false;"
									target="_self">我发起的P K</a></div>
							<div class="friendlink unselecteddiv" id="friendlink_8_2" name="friendlink_8_2">&nbsp;<a href="my.aspx?a=11" onclick="ajaxpage(this, 'msgdlg8',5,8,2);return false;"
									target="_self">我参与的活动</a></div>
							<div class="friendlink unselecteddiv" id="friendlink_8_3" name="friendlink_8_3">&nbsp;<a href="my.aspx?a=12" onclick="ajaxpage(this, 'msgdlg8',5,8,3);return false;"
									target="_self">我发起的悬赏</a></div>
							<div class="friendlink unselecteddiv" id="friendlink_8_4" name="friendlink_8_4">&nbsp;<a href="my.aspx?q=" onclick="ajaxpage(this, 'msgdlg8',5,8,4);return false;"
									target="_self">我的商品交易</a></div>
							<div class="friendlink unselecteddiv" id="friendlink_8_5" name="friendlink_8_5">&nbsp;<a href="vote_content.aspx?uid=<%=user.UserID%>&action=myinjoin&header=false" onclick="ajaxpage(this, 'msgdlg8',5,8,5);return false;"
									target="_self">我参与的调查</a></div>
						</td>
						<td style="background:#F1F7FB;" id="msgdlg8" name="msgdlg8">
							&nbsp;正在加载...
						</td>
					</tr>
				</table>
				<br />
			</div>
			
			<div id="con_two_9" style="display:none">
				<table width="98%" cellspacing="0" cellpadding="0" ID="Table2">
					<tr>
						<td width="160" valign="top">
							<div class="friendlink selecteddiv" id="friendlink_9_1" name="friendlink_9_1">&nbsp;<a href="user_invite.aspx?option=1" onclick="ajaxpage(this, 'msgdlg9',5,9,1);return false;"
									target="_self">获取邀请码</a></div>
							<div class="friendlink unselecteddiv" id="friendlink_9_2" name="friendlink_9_2">&nbsp;<a href="user_invite.aspx?option=2" onclick="ajaxpage(this, 'msgdlg9',5,9,2);return false;"
									target="_self">有效邀请码</a></div>
							<div class="friendlink unselecteddiv" id="friendlink_9_3" name="friendlink_9_3">&nbsp;<a href="user_invite.aspx?option=3" onclick="ajaxpage(this, 'msgdlg9',5,9,3);return false;"
									target="_self">已注册邀请码</a></div>
							<div class="friendlink unselecteddiv" id="friendlink_9_4" name="friendlink_9_4">&nbsp;<a href="user_invite.aspx?option=4" onclick="ajaxpage(this, 'msgdlg9',5,9,4);return false;"
									target="_self">过期未使用码</a></div>
							<div class="friendlink unselecteddiv" id="friendlink_9_5" name="friendlink_9_5">&nbsp;<a href="user_invite.aspx?option=5" onclick="ajaxpage(this, 'msgdlg9',5,9,5);return false;"
									target="_self">已发未注码</a></div>
						</td>
						<td style="background:#F1F7FB;" id="msgdlg9" name="msgdlg9">
							&nbsp;正在加载...
						</td>
					</tr>
				</table>
				<br />
			</div>
		</div>
	</div>
</div>
<div style="clear:both"></div>
<!---########################## end 左边样式部分##########################--->
</div> 
<script language="javascript">setTab('two',<%=TabIndex%>,7)</script>
<!--#include file="_footer.html" -->